Page 1 of 1

macOS install error on installing 4.1.3

Posted: Sat Aug 11, 2018 1:18 am
by pidgin
Got this error when upgrading to Little Snitch 4.1.3 on macOS 10.13.4

Image

After restarting everything works (I think), but it was a bit disconcerting.